/* Theme override style */

body {
    background-color: #FbFbFb;
}

.p60 {
    padding: 0 64px;
}

.p16 {
    padding: 16px;
}

.p8 {
    padding: 8px;
}

.p32-60 {
    padding: 32px 64px;
}

.p0-44-60 {
    padding: 0 44px 0 60px;
}

.image-ms {
    max-height: 40px;
}

.color-black {
    color: #000000 !important;
}

.color-white {
    color: #fff !important;
}

.color-dark-blue {
    color: #022a6d !important;
}

input[type="text"],
input[type="password"] {
    height: inherit !important;
}

.form input[type="text"],
.form input[type="password"] {
    height: 50px !important;
}

.bg-dark-medium {
    background: #414141;
    opacity: 0.5;
}

.table-centered {
    margin: 0 auto;
}

.children-image {
    height: 16rem;
}

.font-default {
    font-family: 'Roboto','Raleway',"Helvetica Neue", Helvetica, Arial, sans-serif;
}

/*!---------- 17. PAGINATION ----------*/
.pagination {
    margin: 0;
}

.pagination a {
    font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.pagination a {
    min-width: 32px;
    height: 32px;
    padding: 0;
    text-align: center;
    padding-top: 6px;
    margin: 0 4px;
    color: #292929;
    font-weight: 400;
}

.pagination a:hover,
.pagination a.active,
.pagination a.active:hover {
    background: #47b475;
    color: #fff;
    border-color: #47b475;
}

.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}

.pagination > a,
.pagination > span > a {
    position: relative;
    /*float: left;*/
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #e31d3b;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}

.pagination > a:first-child,
.pagination > li:first-child > span {
    margin-left: 0;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.pagination > a:last-child,
.pagination > li:last-child > span {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.pagination > a:hover,
.pagination > li > span:hover,
.pagination > a:focus,
.pagination > li > span:focus {
    z-index: 3;
    color: #e31d3b;
    background-color: #eee;
    border-color: #ddd;
}

.pagination > a.active,
.pagination > span > a.active,
.pagination > a.active:hover,
.pagination > span > a.active:hover,
.pagination > a.active:focus,
.pagination > span > a.active:focus {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #e31d3b;
    border-color: #e31d3b;
}

.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > a.disabled,
.pagination > a.disabled:hover,
.pagination > a.disabled:focus {
    color: #777;
    cursor: not-allowed;
    background-color: #fff;
    border-color: #ddd;
}

table.dataTable thead th, table.dataTable thead td {
    padding: 10px 18px;
    border-bottom: 2px solid #ddd !important;
}

table.dataTable.no-footer {
    border-bottom: inherit !important;
}

.ajax-data-tables-left select {
    height: inherit;
    width: inherit;
}

.ajax-data-tables-left input {
    height: inherit;
    width: inherit;
}

.ajax-data-tables-left input {
    background: #f5f5f5;
    border: none;
    padding-left: 20px;
    font-weight: 500;
    margin-bottom: 24px;
    border-radius: 0;
}

.tile-right .description, .tile-left .description {
    padding: 20px;
}

.post-snippet .inner {
    background: #fff;
    padding: 10px;
}

.contact .image-square > .content {
    padding: 0 5%;
}

.contact-table td {
    padding: 5px;
}

/* End theme override style */

/* Website styles */

.multimedia .image-container {
    width: 20%;
}

.multimedia .text-container {
    padding: 0 1rem;
}

/* End website styles */

/* Upload widget style */
.w3-uploader-multiselect {
    margin-top: 1rem;
    margin-bottom: 3rem;
}

.single-uploader {
    margin-top: 3rem;
    margin-bottom: 0rem;
}

.w3-uploader-multiselect .mdi,
.w3-uploader .mdi {
    font-size: 1.8rem;
}

.w3-uploader-multiselect .add-upload-row {
    margin-bottom: 0px;
}

.w3-uploader-multiselect .uploader-content table,
.w3-uploader table {
    margin-bottom: 0px;
}

.w3-uploader-multiselect .preview-container .preview-icon {
    margin-right: 0.6rem;
}

.w3-uploader-multiselect .uploader-content .preview-delete {
    margin-left: 0.6rem;
}

/* End upload widget style */

.hovereffect {
    width: 100%;
    height: 100%;
    float: left;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
}

.hovereffect .overlayer {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
}

.hovereffect .overlayer:hover {
    background-color: rgba(0, 0, 0, 0.6);
}

.hovereffect img {
    display: block;
    position: relative;
    /*-webkit-transition: all 0.4s ease-in;
    transition: all 0.4s ease-in;*/
    transition: transform 5s cubic-bezier(0.215, 0.61, 0.355, 1), 5s cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}

.hovereffect:hover img {
    /*filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feColorMatrix type="matrix" color-interpolation-filters="sRGB" values="0.2126 0.7152 0.0722 0 0 0.2126 0.7152 0.0722 0 0 0.2126 0.7152 0.0722 0 0 0 0 0 1 0" /><feGaussianBlur stdDeviation="3" /></filter></svg>#filter');
    filter: grayscale(0.9) blur(3px) drop-shadow(0px 0px 0px white);*/
    /*-webkit-filter: grayscale(0.9) blur(3px) drop-shadow(0px 0px 0px white);*/
    -webkit-transform: scale(1.3) rotate(0.3deg);
    -ms-transform: scale(1.3) rotate(0.3deg);
    transform: scale(1.3) rotate(0.3deg);
    /*-webkit-transition: all 1.7s ease-in;*/
    /*transition: all 1.7s ease-in;*/
    /*transition:transform 3.5s cubic-bezier(0.215,0.61,0.355,1), 3.5s cubic-bezier(0.215,0.61,0.355,1);*/
    /*transition:transform 3.5s cubic-bezier(.89,1.44,1,1.17), 3.5s cubic-bezier(.89,1.44,1,1.17);*/
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}

.hovereffect h2 {
    text-transform: uppercase;
    text-align: center;
    position: relative;
    font-size: 17px;
    padding: 10px;
    background: rgba(0, 0, 0, 0.0);
}

.hovereffect a.info {
    display: inline-block;
    text-decoration: none;
    /*padding: 7px 14px;*/
    border: 1px solid #fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    padding: 5% 6%;
    margin: 25% 0 0 0;
    background-color: transparent;
}

.hovereffect a.info:hover {
    box-shadow: 0 0 5px #fff;
}

.hovereffect a.info, .hovereffect h2 {
    -webkit-transform: scale(0.7);
    -ms-transform: scale(0.7);
    transform: scale(0.7);
    -webkit-transition: all 0.4s ease-in;
    transition: all 0.4s ease-in;
    opacity: 0;
    filter: alpha(opacity=0);
    color: #fff;
    text-transform: uppercase;
}

.hovereffect:hover a.info, .hovereffect:hover h2 {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

/* RETAIL STYLE */
.container.retails .project {
    padding: 0px !important;
}

.container.retails .masonry-item {
    margin-bottom: 0px !important;
}

.retail-list .hovereffect .overlayer:hover {
    background-color: rgba(0, 0, 0, 0.3);
}

.hovereffect a.info.retail-item-link {
    margin: 3% 0 0 0;
    padding: 0% 1%;
}

.link-list a.selected {
    color: #23527c;
}

.hovereffect h5 {
    display: block;
    position: relative;
    /*-webkit-transition: all 0.4s ease-in;
    transition: all 0.4s ease-in;*/
    transition: transform 5s cubic-bezier(0.215, 0.61, 0.355, 1), 5s cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}

.hovereffect:hover h5 {
    /*filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feColorMatrix type="matrix" color-interpolation-filters="sRGB" values="0.2126 0.7152 0.0722 0 0 0.2126 0.7152 0.0722 0 0 0.2126 0.7152 0.0722 0 0 0 0 0 1 0" /><feGaussianBlur stdDeviation="3" /></filter></svg>#filter');
    filter: grayscale(0.9) blur(3px drop-shadow(0px 0px 0px white);*/
    /*-webkit-filter: grayscale(0.9) blur(3px) drop-shadow(0px 0px 0px white);*/
    -webkit-transform: scale(1.3) rotate(0.3deg);
    -ms-transform: scale(1.3) rotate(0.3deg);
    transform: scale(1.3) rotate(0.3deg);
    /*-webkit-transition: all 1.7s ease-in;*/
    /*transition: all 1.7s ease-in;*/
    /*transition:transform 3.5s cubic-bezier(0.215,0.61,0.355,1), 3.5s cubic-bezier(0.215,0.61,0.355,1);*/
    /*transition:transform 3.5s cubic-bezier(.89,1.44,1,1.17), 3.5s cubic-bezier(.89,1.44,1,1.17);*/
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;

    /* Blur effect */
    webkit-filter: blur(2px); /* Chrome, Safari, Opera */
    filter: blur(2px);
}

/* END RETAIL STYLE */

/* CATEGORIES STYLES */
.categories .feature.feature-2 {
    background: white;
    padding: 5rem 2rem !important;
}

.categories .category-circle-icon {
    width: 40px;
    height: 40px;
}

.category-circle-icon-no-border {
    width: 80px;
    height: 80px;
}

/* END CATEGORIES STYLES */

/* SLIDER STYLE */
.website-main-slider {
    max-height: 65vh !important;
}

.website-main-slider .container.v-align-transform {
    top: 50% !important;
}

.website-main-slider.cover.fullscreen .slides > li {
    height: 65vh !important;
}

.website-children-bottom-banner.cover.fullscreen {
    height: 50vh !important;
}

.website-children-upper-banner.cover.fullscreen {
    height: 65vh !important;
}

/* END SLIDER STYLE */

/* CONTACT STYLE */
.image-square {
    max-height: 690px !important;
}

.button-tabs.vertical > .content {
    float: left;
}

.contact-table td {
    padding: 15px;
}

/* END CONTACT STYLE */

/* HEADER STYLE */
.header-logo {
    max-height: 67px;
}

/* END HEADER STYLE */

/* FOOTER STYLE*/
.footer-menu .nav-bar {
    border-bottom: none !important;
}

.footer-menu .nav-bar .module {
    padding: 0 15px;
}

.footer-menu .nav-bar .module.right {
    padding: 0px 0px;
}

footer {
    padding: 30px 0;
}

nav.bg-dark.footer-menu .menu > li > a {
    color: #fff;
    opacity: 1;
}

/* FOOTER STYLE*/

/* MENU STYLE */
.bg-dark {
    background: #000000 !important;
}

.menu li a {
    font-size: 13px;
}

.menu > li {
    margin-right: 22px;
}

nav.bg-dark .menu > li > a, nav.bg-dark .module.widget-handle i, nav.bg-dark .nav-utility {
    opacity: 1;
}

.menu > li > ul li a {
    opacity: 1;
}

.menu li a:hover {
  opacity: 0.7 !important;
}

.bg-dark .social-list a, .image-bg .social-list a {
    opacity: 1;
}

.bg-dark .social-list a:hover {
  opacity: 0.5;
}
/* END MENU STYLE */

/* PARTNERS STYLE */
.logo-carousel img {
    max-height: 40px;
}
/* END PARTNERS STYLE */

/* APP MOBILE STORE LINK STYLES */
.app-store-anchor {
    margin-right: 30px;
}

.app-store-anchor img {
    max-height: 34px;
}

.play-store-anchor img {
    max-height: 50px;
}

.app-mobile-logo {
    max-height: 40px;
}

.article-content-preview {
    height: 10rem;
}

.article-title-preview {
    height: 6rem;
}

.article-image-container {
    height: 21rem;
}

/* END APP MOBILE STORE LINK STYLES */

/* MEDIA QUERY */

@media (min-width: 1500px) {
    .container {
        width: 1470px;
    }
}

@media all and (max-width: 1280px) {
    .menu li a {
        font-size: 11px;
    }

    .p-main-menu-left {
        padding: 0 25px 0 40px;
    }

    .p-main-menu-right {
        padding: 20px 40px;
    }

    .p-footer-menu {
        padding: 0 35px;
    }
}

@media all and (max-width: 1190px) {
    .p-main-menu-left {
        padding: 0 0px 0 15px;
    }

    .p-main-menu-right {
        padding: 20px 20px;
    }

    .footer-menu .menu > li {
        margin-right: 10px;
    }

    .article-title-preview {
        height: 8rem;
    }

    .article-image-container {
        height: 21rem;
    }
}

@media all and (max-width: 1150px) {
    .menu li a {
        font-size: 10px;
    }

    .p-footer-menu {
        padding: 0 15px;
    }
}

@media all and (max-width: 990px) {
    /* FOOTER MENU */
    .menu {
        margin-left: 15px;
    }

    .footer-menu .menu li {
        float: left;
        width: auto;
    }

    .menu li a {
        font-size: 8px;
    }

    .footer-menu .nav-bar .module {
        padding: 0 0px;
    }

    .article-title-preview {
        height: 9rem;
    }

    /* END FOOTER MENU */
}

@media all and (max-width: 767px) {
    /* HEADER STYLE */
    .header-logo {
        max-height: 40px;
    }

    .image-md {
        max-height: 66px;
    }

    h2 {
        font-size: 27px;
        line-height: 40px;
    }

    /* END HEADER STYLE */
    /* SLIDER STYLE */
    .website-main-slider {
        max-height: 40vh !important;
    }

    .website-main-slider .container.v-align-transform {
        top: 0% !important;
    }

    .website-main-slider.cover.fullscreen .slides > li {
        height: 40vh !important;
    }

    /* END SLIDER STYLE */
    /* FOOTER MENU */
    .footer-menu .menu li {
        float: left;
        width: auto;
    }

    .menu li a {
        font-size: 8px;
    }

    .footer-menu .nav-bar .module {
        padding: 0 0px;
    }

    /* END FOOTER MENU */
    h1, h1.large, .h1 {
        font-size: 19px;
        line-height: 22px;
        font-weight: 300;
    }

    p {
        font-size: 12px;
    }

    .btn {
        padding: 0 15px;
        min-width: 120px;
    }

    h2 {
        font-size: 18px;
        line-height: 22px;
    }

    h5 {
        font-size: 13px;
        line-height: 18px;
        font-weight: 400;
    }

    .image-md {
        max-height: 40px;
    }

    body {
        line-height: 15px;
    }

    .logo-carousel img {
        max-height: 40px;
    }

    .article-content-preview {
        height: 8rem;
    }

    .article-title-preview {
        height: 5rem;
    }
}

@media all and (max-width: 417px) {
    /* Main menu */
    .p-main-menu-right {
        padding: 20px 0px;
    }

    .nav-container h2 {
        font-size: 16px;
        line-height: 22px;
    }

    /* End main menu */
    /* Global sizes */
    p {
        font-size: 13px;
        line-height: 19px;
    }

    .quote-author p {
        font-size: 11px;
    }

    .btn {
        margin: 15px 0px;
    }

    footer .btn {
        margin: 0px;
    }

    .mb80 {
        margin-bottom: 30px;
    }

    .tile-left, .tile-right {
        min-height: 150px;
    }

    h5 {
        font-size: 15px;
    }

    .nav-container h5 {
        font-size: 11px;
    }

    .nav-container h4 {
        font-size: 11px;
    }

    .tile-right {
        margin-top: 15px;
    }

    .button-tabs .tabs li {
        margin-bottom: 10px;
    }

    .button-tabs .tab-title {
        min-width: 100%;
    }

    /* End global sizes */
    /* Article filter */
    #filter-form .btn {
        min-width: 0px;
        padding: 0;
        margin: 0px 30px;
    }

    /* End article filter */
    /* Pages style */
    .website-children-upper-banner.cover.fullscreen {
        height: 21vh !important;
    }

    /*.cover.fullscreen .container {
        top: 30px;
    }*/

    .button-tabs .tabs li {
        width: 100%;
        margin-bottom: 0px;
    }

    /* End Pages style */
}

/* END MEDIA QUERY */

